30

Oui, j'ai déjà lu quelque part que Conquests va s'installer sur un autre répertoire et que l'executable PTW continuera à être accessible.

De toute façon j'ai déjà travaillé avec 2 versions de PTW (1.21 et 1.27) en parallèle. Il a suffi de faire un copier coller de tous les fichiers du dossier de PTW 1.21 dans un autre dossier créé ailleurs sur le disque dur, puis d'installer la 1.27 normalement.

J'ai eu les deux versions opérationnelles sans devoir faire quoi que ce soit dans la base de registres.

31

Oui, finalement, ça ne devrait pas poser de pb, il suffira de conserver un raccourci PTW sur le bureau après l'installation de Conquests, donc sans doute pas besoin d'une double installation ! oui
avatarLe cerveau des femmes s'appelle la cervelle.

32

Double du post déjà présent dans la section "Général".

Bon, l'installation de Conquests s'est déroulée sans problème chez moi ! je l'ai faite normalement, par dessus celle existante (Civ3+PTW 1.27f). J'ai vérifié qu'on pouvait toujours charger PTW par l'intermédiaire du raccourci sur le bureau, et qu'il fallait avoir le CD de PTW dans le lecteur. Pour charger Conquests, il faut avoir le CD de Conquests dans le lecteur. Donc apparemment ça ne change rien pour les parties PBEM en cours qu'on pourra toujours continuer à partir d'un chargement et sauvegarder depuis PTW !
J'ai bien sûr juste rajouté [keepres=1] dans le .ini de conquests.ini pour retrouver mes config d'affichage du bureau.


avatarLe cerveau des femmes s'appelle la cervelle.

33

Bah moi j'ai civIII 1.04 puis 1.14.
ensuite un peu plus loin ptw 1.27 en Vo bref ca cohabite bien chez moi .....me demandez pas comment j'ai juste créé des repertoires différents.
A part ca, je suis partant pour d'autres PBEM sous Conquest. Dès que je l'ai en fait, pour etre plus précis.
avatarLe passage d'une secte à la religion se fait par le trepas de son gourou.
La vitesse de la lumière étant supérieure à celle du son beaucoup de gens
paraîssent brillants jusqu'à ce qu'ils ouvrent leur gueule.